Bug 98661 - Installer hang forever after detecting ICH PCI & IDE devices
Installer hang forever after detecting ICH PCI & IDE devices
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-06 22:14 EDT by Brian Yeo
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Yeo 2003-07-06 22:14:40 EDT
Description of problem:

On my new PC, if Linux 8 boot CD is used, it will proceed until /sbin/loader 
and say that no CDROM/DVD drives are found - even though it has just boot from 
one! It will ask me to point to a directory holding the ISO files - but no 
matter how I copy them into the Linux Ext2 partitions, Linux 8 cannot "see" 
them.

I have no choice but to download and install Linux 9.0. It correctly identifies 
ICH PCI, my IDE devices and the CDROM (Yamaha) drive which it boot from, then 
immediately hangs there after showing
..
1. ATAPI 16x DVD ROM drive
2. 48x Yamaha CDRW 

It can't even proceed into /sbin/loader (at least Linux 8 can). It just hang 
there, as if experiencing an infinite loop.

My new mainboard - MSI NEO FISR - comes with HT support & Intel 875P chipset. 
It is running the latest BIOS too.

Please help. Many thanks in advance!



Version-Release number of selected component (if applicable):

Linux 8 (can proceed until /sbin/loader) or 9 (can't even reach /sbin/loader)



How reproducible:

Highly == Everytime. The same thing "hang" is observed over and over again - 23 
tries so far.

Steps to Reproduce:
1. Get a MSI NEO FISR or any other mainboard with Intel 875P chipset
2. Insert Linux 9 boot CD
3. Let it detect the devices, it should hang after identifying the ICH PCI & 
IDE devices.
    
    
Actual results:
The PC will hang there forever - hours - as if it is in a coma/trance.

Expected results:
The PC should have proceeded into /sbin/loader ... then load up Anaconda to let 
me configure/confirm the installation settings. 

Additional info:
I have existing data in my Linux partition, now I cannot retrieve/see it unless 
I move my HD into a lower-end machine.
Comment 1 Bugzilla owner 2004-09-30 11:41:15 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.